Help

Security Advisories

Security Advisories



TitleIDSeverityProducts AffectedFirst PublishedLast Updated
SAML Authentication Bypass
(PDF Download)
2018-03-002
Low
AppGate SDP
2018-03-12
2018-03-12
CPU vulnerability: Meltdown and Spectre
(PDF Download)
2018-01-001LowAppGate SDP and AppGate Classic (all versions)2018-01-082018-03-09
Shell access and information disclosure
(PDF Download)
2017-06-08MediumAppGate Classic before version 11.2.7.2017-08-152017-08-15
Information Disclosure on Management Interface (PDF Download)2017-05-0001HighAppGate (previously known as AppGate XDP) appliances with Controller role, version 3.1.1 and earlier.
AppGate Classic appliances are not affected.
2017-05-182017-05-18